@import "https://fonts.googleapis.com/css?family=Boogaloo|Montserrat|Ruslan+Display|Special+Elite|Noto+Sans";
.video {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  padding-bottom: 110px;
}
.video_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.video_list::after {
  content: "";
  display: block;
  width: 31.666%;
}
.video_item {
  width: 31.666%;
  margin-bottom: 56px;
}
.video_box {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.video_item iframe {
  width: 100%;
  height: 100%;
}
.video_item_title {
  color: #0c4bbc;
  font-size: 18px;
  line-height: 1.22;
  font-family: "HiraginoSans", "Noto Sans JP", sans-serif;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .video_item {
    width: 48%;
    margin-bottom: 20px;
  }
}